{
  "id": "amira_c854",
  "name": "Amira Al-Farsi",
  "handle": "amira",
  "gender": "female",
  "description": "arabian woman who works as a engineer",
  "tags": [
    "career_fantasy",
    "generative architecture",
    "classical piano",
    "sustainable tech",
    "rare book collecting",
    "indoor bouldering",
    "wine tasting",
    "foreign cinema"
  ],
  "avatar_url": "/media/amira_c854/avatar.webp?t=1769780827",
  "banner_url": "/media/amira_c854/banner.webp?t=1769780819",
  "videos": [
    "/media/amira_c854/videos/01_smile_reveal.mp4?t=1769780876"
  ],
  "images": [
    "/media/amira_c854/images/01_mid_mid_neutral.webp",
    "/media/amira_c854/images/02_image.webp",
    "/media/amira_c854/images/03_image.webp",
    "/media/amira_c854/images/04_image.webp",
    "/media/amira_c854/images/05_image.webp",
    "/media/amira_c854/images/06_image.webp",
    "/media/amira_c854/images/07_image.webp",
    "/media/amira_c854/images/08_image.webp",
    "/media/amira_c854/images/09_image.webp",
    "/media/amira_c854/images/10_image.webp",
    "/media/amira_c854/images/11_image.webp",
    "/media/amira_c854/images/12_image.webp",
    "/media/amira_c854/images/13_image.webp",
    "/media/amira_c854/images/14_image.webp",
    "/media/amira_c854/images/15_image.webp",
    "/media/amira_c854/images/16_image.webp",
    "/media/amira_c854/images/17_image.webp",
    "/media/amira_c854/images/19_image.webp",
    "/media/amira_c854/images/20_image.webp",
    "/media/amira_c854/images/21_image.webp",
    "/media/amira_c854/images/22_image.webp",
    "/media/amira_c854/images/23_image.webp",
    "/media/amira_c854/images/24_image.webp",
    "/media/amira_c854/images/25_image.webp",
    "/media/amira_c854/images/26_image.webp",
    "/media/amira_c854/images/27_image.webp",
    "/media/amira_c854/images/28_image.webp",
    "/media/amira_c854/images/29_image.webp",
    "/media/amira_c854/images/30_image.webp",
    "/media/amira_c854/images/31_image.webp",
    "/media/amira_c854/images/32_image.webp",
    "/media/amira_c854/images/33_image.webp",
    "/media/amira_c854/images/34_image.webp",
    "/media/amira_c854/images/35_image.webp",
    "/media/amira_c854/images/36_image.webp",
    "/media/amira_c854/images/37_image.webp",
    "/media/amira_c854/images/38_image.webp",
    "/media/amira_c854/images/39_image.webp",
    "/media/amira_c854/images/40_image.webp",
    "/media/amira_c854/images/41_image.webp",
    "/media/amira_c854/images/42_image.webp",
    "/media/amira_c854/images/43_image.webp",
    "/media/amira_c854/images/44_image.webp",
    "/media/amira_c854/images/45_image.webp",
    "/media/amira_c854/images/47_image.webp",
    "/media/amira_c854/images/48_image.webp",
    "/media/amira_c854/images/49_image.webp",
    "/media/amira_c854/images/50_image.webp",
    "/media/amira_c854/images/51_image.webp"
  ],
  "created_at": "2026-01-30T06:45:43.262118-07:00",
  "dir_name": "amira_c854"
}